/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {
	.webpage, table, table td, .site-content, .home-left, .home-right, .page-page-left, .page-page-right, .page-left, .page-right, .main-container, .main-container-page, .header {
		width: 100%;
	}
	.page-grid {
		display: block;
	}
	table, table td, .site-content, .home-left, .home-right, .page-left, .page-right, .page-full {
		max-width: 480px;
		border: 0;
		float: none;
		margin: 0;
		padding: 0;
	}
	.webpage div {
		margin: 0;
		padding: 0;
	}
	table {
		border-spacing: 2px;
		border-color: white;
	}
	.main-container {
		height: 100%;
	}
	.main-container-page {
		background: #fff;
	}
	.home-page {
		width: 100%;
		margin: 0;
	}
.entry-article img {
	width: 100%;
	height: auto;
	margin: 0 0 10px 0;
}
	.home-left, .home-right, .page-page-left, .page-page-right, .page-page, .page-page-left, .page-page-right {
		width: 100%;
		float: none;
		margin: 0;
		padding: 0;
	}
	.page-left div.entry-content, .page-page-left div.entry-content, .page-full p.fullp, div.fb-comment, div.page-mobile {
		padding: 20px 30px 20px 30px;
	}
	.page-full p.p1 {
		padding: 0 30px;
	}
	div.page-right, div.home-right, div.page-page-right {
		padding: 0 25px 20px 25px;
	}
	.home-right, div.page-grey, .page-page-right {
		background: #cbcfd3;
	}
	div.page-grey {
		margin: 20px -30px -20px -30px;
		padding: 20px 30px 20px 30px;
	}
	.home-right #secondary, .page-page-right #secondary {
		padding: 30px 0 0 0;
	}
	img.size-full {
		width: 100%;
		height: auto;
	}
	img.wp-image-84 {
		width: auto;
		height: auto;
	}
	h1.entry-title, .page-full h1, .entry-content h1, .fb-comment h2, .page-mobile h2, .page-mobile h2 a,
	.entry-content h2,
	.page-right h1,
	.page-right h2,
	.widget-area h1,
	.widget-area h2 {
		width: 100%;
		font-size: 30px !important;
		margin: 0 !important;
		padding: 22px 0 10px 0 !important;
		line-height: 32px;
	}
	.page-full h2 {
		margin: 0;
		padding: 0 30px 20px 30px;
	}
	h1.fullh1, .page-left .entry-header, .page-page-left .entry-header {
		padding: 20px 30px 0 30px !important;
	}
	.entry-header h1.entry-title, .entry-header h1.entry-title a {
		font-size: 30px !important;
		margin: 0 !important;
		padding: 22px 0 10px 0 !important;
		line-height: 32px;
	}
	.entry-content div, .entry-content p, p.p1,
	.page-right div, .page-right p, .page-page-right div,
	.widget-area div, .widget-area p, .breadcrumbs-page, .page-full p.fullp, .fb-comment p, .page-mobile, .page-mobile strong, .page-mobile i, .page-mobile a {
		width: 100%;
		font-size: 18px;
		line-height: 32px;
	}
	.alignleft {
		float: left;
		margin: 20px 20px 0 0;
	}
	.alignright {
		float: right;
		margin: 20px 0 0 20px;
	}
	#secondary {
		padding: 0;
	}
	div.widget-area {
		margin: 0;
		padding: 0;
	}
	.breadcrumbs-page {
		padding: 20px 30px 0 30px;
	}
	.google-ad-header,
	.slogan .social,
	.header .steden-head,
	.header .header-right,
	.ads, .normal-featured, .normal-cities, .page-template-page-city-php .page-right, .page-template-page-city-php .page-page-right, .page-template-page-article-php .page-right, .page-template-page-article-php .page-page-right, #tags, .fb-like-box, div.fb-comment {
		display: none;
	}
	.header {
		height: auto;
	}
	.header .header-left {
		float: none;
		width: 100%;
		height: auto;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	.steden-header {
		display: block;
		width: 100%;
		height: auto;
	}
	.slogan,
	.slogan .content,
	.slogan .content p {
		width: 100%;
		text-align: center;
		background: #000;
	}
	div.mobile-menu {
		display: block;
		width: 100%;
		background: #de3fda;
		padding: 15px 0 0 0;
	}
	div.slogan div.content {
		padding: 10px 0 15px 0;
	}
	div.mobile-menu ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		text-align: center;
		padding: 20px 0 20px 0;
	}
	div.mobile-menu ul li {
		display: inline;
		padding: 0;
		margin: 0 0 0 2px;
		text-transform: lowercase;
		font-size: large;
		color: #fff;
	}
	div.mobile-menu ul li:before { content: "- "; }
	div.mobile-menu ul li:first-child:before { content: ""; }
	div.mobile-menu ul li a {
		font-size: large;
		color: #fff;
		text-decoration: none;
	}
	.adsMobile {
		display: block;
	}
	div.footer-adsense-mobile {
		width: 100%;
		display: block;
		text-align: center;
		padding: 20px 30px 20px 30px;
	}
	.page-footer {
		width: 100%;
		height: auto;
		background: #000;
	}
	div.footer-social {
		display: block;
		text-align: center;
		padding: 0 0 0 15px;
	}
	div.footer-social .facebook {
		float: left;
		height: 33px;
		width: 130px;
	}
	div.footer-social .twitter {
		float: left;
		height: 33px;
		width: 130px;
	}
	.mobile-featured, .page-mobile {
		display: block;
	}
}
 
/* Smartphones (landscape) ----------- */
@media only screen
and (min-width : 321px) {
/* STYLES GO HERE */
}
 
/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 320px) {
	.webpage, table, table td, .site-content, .home-left, .home-right, .page-page-left, .page-page-right, .page-left, .page-right, .main-container, .main-container-page, .header {
		width: 100%;
	}
	.page-grid {
		display: block;
	}
	table, table td, .site-content, .home-left, .home-right, .page-left, .page-right, .page-full {
		max-width: 320px;
		border: 0;
		float: none;
		margin: 0;
		padding: 0;
	}
	.webpage div {
		margin: 0;
		padding: 0;
	}
	table {
		border-spacing: 2px;
		border-color: white;
	}
	.main-container {
		height: 100%;
	}
	.main-container-page {
		background: #fff;
	}
	.home-page {
		width: 100%;
		margin: 0;
	}
	.home-left, .home-right, .page-page-left, .page-page-right, .page-page, .page-page-left, .page-page-right {
		width: 100%;
		float: none;
		margin: 0;
		padding: 0;
	}
	.page-left div.entry-content, .page-page-left div.entry-content, .page-full p.fullp, div.fb-comment, div.page-mobile {
		padding: 20px 30px 20px 30px;
	}
	.page-full p.p1 {
		padding: 0 30px;
	}
	div.page-right, div.home-right, div.page-page-right {
		padding: 0 25px 20px 25px;
	}
	.home-right, div.page-grey, .page-page-right {
		background: #cbcfd3;
	}
	div.page-grey {
		margin: 20px -30px -20px -30px;
		padding: 20px 30px 20px 30px;
	}
	.home-right #secondary, .page-page-right #secondary {
		padding: 30px 0 0 0;
	}
	img.size-full {
		width: 100%;
		height: auto;
	}
	img.wp-image-84 {
		width: auto;
		height: auto;
	}
	h1.entry-title, .page-full h1, .entry-content h1, .fb-comment h2, .page-mobile h2, .page-mobile h2 a,
	.entry-content h2,
	.page-right h1,
	.page-right h2,
	.widget-area h1,
	.widget-area h2 {
		width: 100%;
		font-size: 30px !important;
		margin: 0 !important;
		padding: 22px 0 10px 0 !important;
		line-height: 32px;
	}
	.page-full h2 {
		margin: 0;
		padding: 0 30px 20px 30px;
	}
	h1.fullh1, .page-left .entry-header, .page-page-left .entry-header {
		padding: 20px 30px 0 30px !important;
	}
	.entry-header h1.entry-title, .entry-header h1.entry-title a {
		font-size: 30px !important;
		margin: 0 !important;
		padding: 22px 0 10px 0 !important;
		line-height: 32px;
	}
	.entry-content div, .entry-content p, p.p1,
	.page-right div, .page-right p, .page-page-right div,
	.widget-area div, .widget-area p, .breadcrumbs-page, .page-full p.fullp, .fb-comment p, .page-mobile, .page-mobile strong, .page-mobile i, .page-mobile a {
		width: 100%;
		font-size: 18px;
		line-height: 32px;
	}
	.alignleft {
		float: left;
		margin: 20px 20px 0 0;
	}
	.alignright {
		float: right;
		margin: 20px 0 0 20px;
	}
	#secondary {
		padding: 0;
	}
	div.widget-area {
		margin: 0;
		padding: 0;
	}
	.breadcrumbs-page {
		padding: 20px 30px 0 30px;
	}
	.google-ad-header,
	.slogan .social,
	.header .steden-head,
	.header .header-right,
	.ads, .normal-featured, .normal-cities, .page-template-page-city-php .page-right, .page-template-page-city-php .page-page-right, .page-template-page-article-php .page-right, .page-template-page-article-php .page-page-right, #tags, .fb-like-box, div.fb-comment {
		display: none;
	}
	.header {
		height: auto;
	}
	.header .header-left {
		float: none;
		width: 100%;
		height: auto;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	.steden-header {
		display: block;
		width: 100%;
		height: auto;
	}
	.slogan,
	.slogan .content,
	.slogan .content p {
		width: 100%;
		text-align: center;
		background: #000;
	}
	div.mobile-menu {
		display: block;
		width: 100%;
		background: #de3fda;
		padding: 15px 0 0 0;
	}
	div.slogan div.content {
		padding: 10px 0 15px 0;
	}
	div.mobile-menu ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		text-align: center;
		padding: 20px 0 20px 0;
	}
	div.mobile-menu ul li {
		display: inline;
		padding: 0;
		margin: 0 0 0 2px;
		text-transform: lowercase;
		font-size: large;
		color: #fff;
	}
	div.mobile-menu ul li:before { content: "- "; }
	div.mobile-menu ul li:first-child:before { content: ""; }
	div.mobile-menu ul li a {
		font-size: large;
		color: #fff;
		text-decoration: none;
	}
	.adsMobile {
		display: block;
	}
	div.footer-adsense-mobile {
		width: 100%;
		display: block;
		text-align: center;
		padding: 20px 30px 20px 30px;
	}
	.page-footer {
		width: 100%;
		height: auto;
		background: #000;
	}
	div.footer-social {
		display: block;
		text-align: center;
		padding: 0 0 0 15px;
	}
	div.footer-social .facebook {
		float: left;
		height: 33px;
		width: 130px;
	}
	div.footer-social .twitter {
		float: left;
		height: 33px;
		width: 130px;
	}
	.mobile-featured, .page-mobile {
		display: block;
	}
}
 
/* Smartphones (portrait) ----------- */
@media only screen
and (max-width : 600px) {
	.webpage, table, table td, .site-content, .home-left, .home-right, .page-page-left, .page-page-right, .page-left, .page-right, .main-container, .main-container-page, .header {
		width: 100%;
	}
	.page-grid {
		display: block;
	}
	table, table td, .site-content, .home-left, .home-right, .page-left, .page-right, .page-full {
		max-width: 600px;
		border: 0;
		float: none;
		margin: 0;
		padding: 0;
	}
	.webpage div {
		margin: 0;
		padding: 0;
	}
	table {
		border-spacing: 2px;
		border-color: white;
	}
	.main-container {
		height: 100%;
	}
	.main-container-page {
		background: #fff;
	}
	.home-page {
		width: 100%;
		margin: 0;
	}
	.home-left, .home-right, .page-page-left, .page-page-right, .page-page, .page-page-left, .page-page-right {
		width: 100%;
		float: none;
		margin: 0;
		padding: 0;
	}
	.page-left div.entry-content, .page-page-left div.entry-content, .page-full p.fullp, div.fb-comment, div.page-mobile {
		padding: 20px 30px 20px 30px;
	}
	.page-full p.p1 {
		padding: 0 30px;
	}
	div.page-right, div.home-right, div.page-page-right {
		padding: 0 25px 20px 25px;
	}
	.home-right, div.page-grey, .page-page-right {
		background: #cbcfd3;
	}
	div.page-grey {
		margin: 20px -30px -20px -30px;
		padding: 20px 30px 20px 30px;
	}
	.home-right #secondary, .page-page-right #secondary {
		padding: 30px 0 0 0;
	}
	img.size-full {
		width: 100%;
		height: auto;
	}
	img.wp-image-84 {
		width: auto;
		height: auto;
	}
	h1.entry-title, .page-full h1, .entry-content h1, .fb-comment h2, .page-mobile h2, .page-mobile h2 a,
	.entry-content h2,
	.page-right h1,
	.page-right h2,
	.widget-area h1,
	.widget-area h2 {
		width: 100%;
		font-size: 30px !important;
		margin: 0 !important;
		padding: 22px 0 10px 0 !important;
		line-height: 32px;
	}
	.page-full h2 {
		margin: 0;
		padding: 0 30px 20px 30px;
	}
	h1.fullh1, .page-left .entry-header, .page-page-left .entry-header {
		padding: 20px 30px 0 30px !important;
	}
	.entry-header h1.entry-title, .entry-header h1.entry-title a {
		font-size: 30px !important;
		margin: 0 !important;
		padding: 22px 0 10px 0 !important;
		line-height: 32px;
	}
	.entry-content div, .entry-content p, p.p1,
	.page-right div, .page-right p, .page-page-right div,
	.widget-area div, .widget-area p, .breadcrumbs-page, .page-full p.fullp, .fb-comment p, .page-mobile, .page-mobile strong, .page-mobile i, .page-mobile a {
		width: 100%;
		font-size: 18px;
		line-height: 32px;
	}
	.alignleft {
		float: left;
		margin: 20px 20px 0 0;
	}
	.alignright {
		float: right;
		margin: 20px 0 0 20px;
	}
	#secondary {
		padding: 0;
	}
	div.widget-area {
		margin: 0;
		padding: 0;
	}
	.breadcrumbs-page {
		padding: 20px 30px 0 30px;
	}
	.google-ad-header,
	.slogan .social,
	.header .steden-head,
	.header .header-right,
	.ads, .normal-featured, .normal-cities, .page-template-page-city-php .page-right, .page-template-page-city-php .page-page-right, .page-template-page-article-php .page-right, .page-template-page-article-php .page-page-right, #tags, .fb-like-box, div.fb-comment {
		display: none;
	}
	.header {
		height: auto;
	}
	.header .header-left {
		float: none;
		width: 100%;
		height: auto;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	.steden-header {
		display: block;
		width: 100%;
		height: auto;
	}
	.slogan,
	.slogan .content,
	.slogan .content p {
		width: 100%;
		text-align: center;
		background: #000;
	}
	div.mobile-menu {
		display: block;
		width: 100%;
		background: #de3fda;
		padding: 15px 0 0 0;
	}
	div.slogan div.content {
		padding: 10px 0 15px 0;
	}
	div.mobile-menu ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		text-align: center;
		padding: 20px 0 20px 0;
	}
	div.mobile-menu ul li {
		display: inline;
		padding: 0;
		margin: 0 0 0 2px;
		text-transform: lowercase;
		font-size: large;
		color: #fff;
	}
	div.mobile-menu ul li:before { content: "- "; }
	div.mobile-menu ul li:first-child:before { content: ""; }
	div.mobile-menu ul li a {
		font-size: large;
		color: #fff;
		text-decoration: none;
	}
	.adsMobile {
		display: block;
	}
	div.footer-adsense-mobile {
		width: 100%;
		display: block;
		text-align: center;
		padding: 20px 30px 20px 30px;
	}
	.page-footer {
		width: 100%;
		height: auto;
		background: #000;
	}
	div.footer-social {
		display: block;
		text-align: center;
		padding: 0 0 0 15px;
	}
	div.footer-social .facebook {
		float: left;
		height: 33px;
		width: 130px;
	}
	div.footer-social .twitter {
		float: left;
		height: 33px;
		width: 130px;
	}
	.mobile-featured, .page-mobile {
		display: block;
	}
}
 
/* iPads (portrait and landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
	.webpage, table, table td, .site-content, .home-left, .home-right, .page-page-left, .page-page-right, .page-left, .page-right, .main-container, .main-container-page, .header {
		width: 100%;
	}
	.page-grid {
		display: block;
	}
	table, table td, .site-content, .home-left, .home-right, .page-left, .page-right, .page-full {
		max-width: 1024px;
		border: 0;
		float: none;
		margin: 0;
		padding: 0;
	}
	.webpage div {
		margin: 0;
		padding: 0;
	}
	table {
		border-spacing: 2px;
		border-color: white;
	}
	.main-container {
		height: 100%;
	}
	.main-container-page {
		background: #fff;
	}
	.home-page {
		width: 100%;
		margin: 0;
	}
	.home-left, .home-right, .page-page-left, .page-page-right, .page-page, .page-page-left, .page-page-right {
		width: 100%;
		float: none;
		margin: 0;
		padding: 0;
	}
	.page-left div.entry-content, .page-page-left div.entry-content, .page-full p.fullp, div.fb-comment, div.page-mobile {
		padding: 20px 30px 20px 30px;
	}
	.page-full p.p1 {
		padding: 0 30px;
	}
	div.page-right, div.home-right, div.page-page-right {
		padding: 0 25px 20px 25px;
	}
	.home-right, div.page-grey, .page-page-right {
		background: #cbcfd3;
	}
	div.page-grey {
		margin: 20px -30px -20px -30px;
		padding: 20px 30px 20px 30px;
	}
	.home-right #secondary, .page-page-right #secondary {
		padding: 30px 0 0 0;
	}
	img.size-full {
		width: 100%;
		height: auto;
	}
	img.wp-image-84 {
		width: auto;
		height: auto;
	}
	h1.entry-title, .page-full h1, .entry-content h1, .fb-comment h2, .page-mobile h2, .page-mobile h2 a,
	.entry-content h2,
	.page-right h1,
	.page-right h2,
	.widget-area h1,
	.widget-area h2 {
		width: 100%;
		font-size: 30px !important;
		margin: 0 !important;
		padding: 22px 0 10px 0 !important;
		line-height: 32px;
	}
	.page-full h2 {
		margin: 0;
		padding: 0 30px 20px 30px;
	}
	h1.fullh1, .page-left .entry-header, .page-page-left .entry-header {
		padding: 20px 30px 0 30px !important;
	}
	.entry-header h1.entry-title, .entry-header h1.entry-title a {
		font-size: 30px !important;
		margin: 0 !important;
		padding: 22px 0 10px 0 !important;
		line-height: 32px;
	}
	.entry-content div, .entry-content p, p.p1,
	.page-right div, .page-right p, .page-page-right div,
	.widget-area div, .widget-area p, .breadcrumbs-page, .page-full p.fullp, .fb-comment p, .page-mobile, .page-mobile strong, .page-mobile i, .page-mobile a {
		width: 100%;
		font-size: 18px;
		line-height: 32px;
	}
	.alignleft {
		float: left;
		margin: 20px 20px 0 0;
	}
	.alignright {
		float: right;
		margin: 20px 0 0 20px;
	}
	#secondary {
		padding: 0;
	}
	div.widget-area {
		margin: 0;
		padding: 0;
	}
	.breadcrumbs-page {
		padding: 20px 30px 0 30px;
	}
	.google-ad-header,
	.slogan .social,
	.header .steden-head,
	.header .header-right,
	.ads, .normal-featured, .normal-cities, .page-template-page-city-php .page-right, .page-template-page-city-php .page-page-right, .page-template-page-article-php .page-right, .page-template-page-article-php .page-page-right, #tags, .fb-like-box, div.fb-comment {
		display: none;
	}
	.header {
		height: auto;
	}
	.header .header-left {
		float: none;
		width: 100%;
		height: auto;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	.steden-header {
		display: block;
		width: 100%;
		height: auto;
	}
	.slogan,
	.slogan .content,
	.slogan .content p {
		width: 100%;
		text-align: center;
		background: #000;
	}
	div.mobile-menu {
		display: block;
		width: 100%;
		background: #de3fda;
		padding: 15px 0 0 0;
	}
	div.slogan div.content {
		padding: 10px 0 15px 0;
	}
	div.mobile-menu ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		text-align: center;
		padding: 20px 0 20px 0;
	}
	div.mobile-menu ul li {
		display: inline;
		padding: 0;
		margin: 0 0 0 2px;
		text-transform: lowercase;
		font-size: large;
		color: #fff;
	}
	div.mobile-menu ul li:before { content: "- "; }
	div.mobile-menu ul li:first-child:before { content: ""; }
	div.mobile-menu ul li a {
		font-size: large;
		color: #fff;
		text-decoration: none;
	}
	.adsMobile {
		display: block;
	}
	div.footer-adsense-mobile {
		width: 100%;
		display: block;
		text-align: center;
		padding: 20px 30px 20px 30px;
	}
	.page-footer {
		width: 100%;
		height: auto;
		background: #000;
	}
	div.footer-social {
		display: block;
		text-align: center;
		padding: 0 0 0 15px;
	}
	div.footer-social .facebook {
		float: left;
		height: 33px;
		width: 130px;
	}
	div.footer-social .twitter {
		float: left;
		height: 33px;
		width: 130px;
	}
	.mobile-featured, .page-mobile {
		display: block;
	}
}
 
/* iPads (landscape) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {

}
 
/* iPads (portrait) ----------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) {

}
 
/* Test ----------- */
@media only screen
and (max-width : 420px) {
	.webpage, table, table td, .site-content, .home-left, .home-right, .page-page-left, .page-page-right, .page-left, .page-right, .main-container, .main-container-page, .header {
		width: 100%;
	}
	.page-grid {
		display: block;
	}
	table, table td, .site-content, .home-left, .home-right, .page-left, .page-right, .page-full {
		border: 0;
		float: none;
		margin: 0;
		padding: 0;
	}
	.webpage div {
		margin: 0;
		padding: 0;
	}
	table {
		border-spacing: 2px;
		border-color: white;
	}
	.main-container {
		height: 100%;
	}
	.main-container-page {
		background: #fff;
	}
	.home-page {
		width: 100%;
		margin: 0;
	}
	.home-left, .home-right, .page-page-left, .page-page-right, .page-page, .page-page-left, .page-page-right {
		width: 100%;
		float: none;
		margin: 0;
		padding: 0;
	}
	.page-left div.entry-content, .page-page-left div.entry-content, .page-full p.fullp, div.fb-comment, div.page-mobile {
		padding: 20px 30px 20px 30px;
	}
	.page-full p.p1 {
		padding: 0 30px;
	}
	div.page-right, div.home-right, div.page-page-right {
		padding: 0 25px 20px 25px;
	}
	.home-right, div.page-grey, .page-page-right {
		background: #cbcfd3;
	}
	div.page-grey {
		margin: 20px -30px -20px -30px;
		padding: 20px 30px 20px 30px;
	}
	.home-right #secondary, .page-page-right #secondary {
		padding: 30px 0 0 0;
	}
	img.size-full {
		width: 100%;
		height: auto;
	}
	img.wp-image-84 {
		width: auto;
		height: auto;
	}
	h1.entry-title, .page-full h1, .entry-content h1, .fb-comment h2, .page-mobile h2, .page-mobile h2 a,
	.entry-content h2,
	.page-right h1,
	.page-right h2,
	.widget-area h1,
	.widget-area h2 {
		width: 100%;
		font-size: 30px !important;
		margin: 0 !important;
		padding: 22px 0 10px 0 !important;
		line-height: 32px;
	}
	.page-full h2 {
		margin: 0;
		padding: 0 30px 20px 30px;
	}
	h1.fullh1, .page-left .entry-header, .page-page-left .entry-header {
		padding: 20px 30px 0 30px !important;
	}
	.entry-header h1.entry-title, .entry-header h1.entry-title a {
		font-size: 30px !important;
		margin: 0 !important;
		padding: 22px 0 10px 0 !important;
		line-height: 32px;
	}
	.entry-content div, .entry-content p, p.p1,
	.page-right div, .page-right p, .page-page-right div,
	.widget-area div, .widget-area p, .breadcrumbs-page, .page-full p.fullp, .fb-comment p, .page-mobile, .page-mobile strong, .page-mobile i, .page-mobile a {
		width: 100%;
		font-size: 18px;
		line-height: 32px;
	}
	.alignleft {
		float: left;
		margin: 20px 20px 0 0;
	}
	.alignright {
		float: right;
		margin: 20px 0 0 20px;
	}
	#secondary {
		padding: 0;
	}
	div.widget-area {
		margin: 0;
		padding: 0;
	}
	.breadcrumbs-page {
		padding: 20px 30px 0 30px;
	}
	.google-ad-header,
	.slogan .social,
	.header .steden-head,
	.header .header-right,
	.ads, .normal-featured, .normal-cities, .page-template-page-city-php .page-right, .page-template-page-city-php .page-page-right, .page-template-page-article-php .page-right, .page-template-page-article-php .page-page-right, #tags, .fb-like-box, div.fb-comment {
		display: none;
	}
	.header {
		height: auto;
	}
	.header .header-left {
		float: none;
		width: 100%;
		height: auto;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	.steden-header {
		display: block;
		width: 100%;
		height: auto;
	}
	.slogan,
	.slogan .content,
	.slogan .content p {
		width: 100%;
		text-align: center;
		background: #000;
	}
	div.mobile-menu {
		display: block;
		width: 100%;
		background: #de3fda;
		padding: 15px 0 0 0;
	}
	div.slogan div.content {
		padding: 10px 0 15px 0;
	}
	div.mobile-menu ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		text-align: center;
		padding: 20px 0 20px 0;
	}
	div.mobile-menu ul li {
		display: inline;
		padding: 0;
		margin: 0 0 0 2px;
		text-transform: lowercase;
		font-size: large;
		color: #fff;
	}
	div.mobile-menu ul li:before { content: "- "; }
	div.mobile-menu ul li:first-child:before { content: ""; }
	div.mobile-menu ul li a {
		font-size: large;
		color: #fff;
		text-decoration: none;
	}
	.adsMobile {
		display: block;
	}
	div.footer-adsense-mobile {
		width: 100%;
		display: block;
		text-align: center;
		padding: 20px 30px 20px 30px;
	}
	.page-footer {
		width: 100%;
		height: auto;
		background: #000;
	}
	div.footer-social {
		display: block;
		text-align: center;
		padding: 0 0 0 15px;
	}
	div.footer-social .facebook {
		float: left;
		height: 33px;
		width: 130px;
	}
	div.footer-social .twitter {
		float: left;
		height: 33px;
		width: 130px;
	}
	.mobile-featured, .page-mobile {
		display: block;
	}
}
/* Test ----------- */
@media only screen
and (max-width : 64px) {

}
 
/* Desktops and laptops ----------- */
@media only screen
and (min-width : 1224px) {

}
 
/* Large screens ----------- */
@media only screen
and (min-width : 1824px) {

}
 
/* iPhone 5 (portrait &amp; landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (-webkit-min-device-pixel-ratio : 2){
	.webpage, table, table td, .site-content, .home-left, .home-right, .page-page-left, .page-page-right, .page-left, .page-right, .main-container, .main-container-page, .header {
		width: 100%;
	}
	.page-grid {
		display: block;
	}
	table, table td, .site-content, .home-left, .home-right, .page-left, .page-right, .page-full {
		max-width: 568px;
		border: 0;
		float: none;
		margin: 0;
		padding: 0;
	}
	.webpage div {
		margin: 0;
		padding: 0;
	}
	table {
		border-spacing: 2px;
		border-color: white;
	}
	.main-container {
		height: 100%;
	}
	.main-container-page {
		background: #fff;
	}
	.home-page {
		width: 100%;
		margin: 0;
	}
	.home-left, .home-right, .page-page-left, .page-page-right, .page-page, .page-page-left, .page-page-right {
		width: 100%;
		float: none;
		margin: 0;
		padding: 0;
	}
	.page-left div.entry-content, .page-page-left div.entry-content, .page-full p.fullp, div.fb-comment, div.page-mobile {
		padding: 20px 30px 20px 30px;
	}
	.page-full p.p1 {
		padding: 0 30px;
	}
	div.page-right, div.home-right, div.page-page-right {
		padding: 0 25px 20px 25px;
	}
	.home-right, div.page-grey, .page-page-right {
		background: #cbcfd3;
	}
	div.page-grey {
		margin: 20px -30px -20px -30px;
		padding: 20px 30px 20px 30px;
	}
	.home-right #secondary, .page-page-right #secondary {
		padding: 30px 0 0 0;
	}
	img.size-full {
		width: 100%;
		height: auto;
	}
	img.wp-image-84 {
		width: auto;
		height: auto;
	}
	h1.entry-title, .page-full h1, .entry-content h1, .fb-comment h2, .page-mobile h2, .page-mobile h2 a,
	.entry-content h2,
	.page-right h1,
	.page-right h2,
	.widget-area h1,
	.widget-area h2 {
		width: 100%;
		font-size: 30px !important;
		margin: 0 !important;
		padding: 22px 0 10px 0 !important;
		line-height: 32px;
	}
	.page-full h2 {
		margin: 0;
		padding: 0 30px 20px 30px;
	}
	h1.fullh1, .page-left .entry-header, .page-page-left .entry-header {
		padding: 20px 30px 0 30px !important;
	}
	.entry-header h1.entry-title, .entry-header h1.entry-title a {
		font-size: 30px !important;
		margin: 0 !important;
		padding: 22px 0 10px 0 !important;
		line-height: 32px;
	}
	.entry-content div, .entry-content p, p.p1,
	.page-right div, .page-right p, .page-page-right div,
	.widget-area div, .widget-area p, .breadcrumbs-page, .page-full p.fullp, .fb-comment p, .page-mobile, .page-mobile strong, .page-mobile i, .page-mobile a {
		width: 100%;
		font-size: 18px;
		line-height: 32px;
	}
	.alignleft {
		float: left;
		margin: 20px 20px 0 0;
	}
	.alignright {
		float: right;
		margin: 20px 0 0 20px;
	}
	#secondary {
		padding: 0;
	}
	div.widget-area {
		margin: 0;
		padding: 0;
	}
	.breadcrumbs-page {
		padding: 20px 30px 0 30px;
	}
	.google-ad-header,
	.slogan .social,
	.header .steden-head,
	.header .header-right,
	.ads, .normal-featured, .normal-cities, .page-template-page-city-php .page-right, .page-template-page-city-php .page-page-right, .page-template-page-article-php .page-right, .page-template-page-article-php .page-page-right, #tags, .fb-like-box, div.fb-comment {
		display: none;
	}
	.header {
		height: auto;
	}
	.header .header-left {
		float: none;
		width: 100%;
		height: auto;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	.steden-header {
		display: block;
		width: 100%;
		height: auto;
	}
	.slogan,
	.slogan .content,
	.slogan .content p {
		width: 100%;
		text-align: center;
		background: #000;
	}
	div.mobile-menu {
		display: block;
		width: 100%;
		background: #de3fda;
		padding: 15px 0 0 0;
	}
	div.slogan div.content {
		padding: 10px 0 15px 0;
	}
	div.mobile-menu ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		text-align: center;
		padding: 20px 0 20px 0;
	}
	div.mobile-menu ul li {
		display: inline;
		padding: 0;
		margin: 0 0 0 2px;
		text-transform: lowercase;
		font-size: large;
		color: #fff;
	}
	div.mobile-menu ul li:before { content: "- "; }
	div.mobile-menu ul li:first-child:before { content: ""; }
	div.mobile-menu ul li a {
		font-size: large;
		color: #fff;
		text-decoration: none;
	}
	.adsMobile {
		display: block;
	}
	div.footer-adsense-mobile {
		width: 100%;
		display: block;
		text-align: center;
		padding: 20px 30px 20px 30px;
	}
	.page-footer {
		width: 100%;
		height: auto;
		background: #000;
	}
	div.footer-social {
		display: block;
		text-align: center;
		padding: 0 0 0 15px;
	}
	div.footer-social .facebook {
		float: left;
		height: 33px;
		width: 130px;
	}
	div.footer-social .twitter {
		float: left;
		height: 33px;
		width: 130px;
	}
	.mobile-featured, .page-mobile {
		display: block;
	}
}
 
/* iPhone 5 (landscape)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio : 2){
/* STYLES GO HERE */
}
 
/* iPhone 5 (portrait)----------- */
@media only screen
and (min-device-width : 320px)
and (max-device-width : 568px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio : 2) {
/* STYLES GO HERE */
}
 
/* iPhone 6 (portrait &amp; landscape)----------- */
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (-webkit-min-device-pixel-ratio : 2){
	.webpage, table, table td, .site-content, .home-left, .home-right, .page-page-left, .page-page-right, .page-left, .page-right, .main-container, .main-container-page, .header {
		width: 100%;
	}
	.page-grid {
		display: block;
	}
	table, table td, .site-content, .home-left, .home-right, .page-left, .page-right, .page-full {
		max-width: 667px;
		border: 0;
		float: none;
		margin: 0;
		padding: 0;
	}
	.webpage div {
		margin: 0;
		padding: 0;
	}
	table {
		border-spacing: 2px;
		border-color: white;
	}
	.main-container {
		height: 100%;
	}
	.main-container-page {
		background: #fff;
	}
	.home-page {
		width: 100%;
		margin: 0;
	}
	.home-left, .home-right, .page-page-left, .page-page-right, .page-page, .page-page-left, .page-page-right {
		width: 100%;
		float: none;
		margin: 0;
		padding: 0;
	}
	.page-left div.entry-content, .page-page-left div.entry-content, .page-full p.fullp, div.fb-comment, div.page-mobile {
		padding: 20px 30px 20px 30px;
	}
	.page-full p.p1 {
		padding: 0 30px;
	}
	div.page-right, div.home-right, div.page-page-right {
		padding: 0 25px 20px 25px;
	}
	.home-right, div.page-grey, .page-page-right {
		background: #cbcfd3;
	}
	div.page-grey {
		margin: 20px -30px -20px -30px;
		padding: 20px 30px 20px 30px;
	}
	.home-right #secondary, .page-page-right #secondary {
		padding: 30px 0 0 0;
	}
	img.size-full {
		width: 100%;
		height: auto;
	}
	img.wp-image-84 {
		width: auto;
		height: auto;
	}
	h1.entry-title, .page-full h1, .entry-content h1, .fb-comment h2, .page-mobile h2, .page-mobile h2 a,
	.entry-content h2,
	.page-right h1,
	.page-right h2,
	.widget-area h1,
	.widget-area h2 {
		width: 100%;
		font-size: 30px !important;
		margin: 0 !important;
		padding: 22px 0 10px 0 !important;
		line-height: 32px;
	}
	.page-full h2 {
		margin: 0;
		padding: 0 30px 20px 30px;
	}
	h1.fullh1, .page-left .entry-header, .page-page-left .entry-header {
		padding: 20px 30px 0 30px !important;
	}
	.entry-header h1.entry-title, .entry-header h1.entry-title a {
		font-size: 30px !important;
		margin: 0 !important;
		padding: 22px 0 10px 0 !important;
		line-height: 32px;
	}
	.entry-content div, .entry-content p, p.p1,
	.page-right div, .page-right p, .page-page-right div,
	.widget-area div, .widget-area p, .breadcrumbs-page, .page-full p.fullp, .fb-comment p, .page-mobile, .page-mobile strong, .page-mobile i, .page-mobile a {
		width: 100%;
		font-size: 18px;
		line-height: 32px;
	}
	.alignleft {
		float: left;
		margin: 20px 20px 0 0;
	}
	.alignright {
		float: right;
		margin: 20px 0 0 20px;
	}
	#secondary {
		padding: 0;
	}
	div.widget-area {
		margin: 0;
		padding: 0;
	}
	.breadcrumbs-page {
		padding: 20px 30px 0 30px;
	}
	.google-ad-header,
	.slogan .social,
	.header .steden-head,
	.header .header-right,
	.ads, .normal-featured, .normal-cities, .page-template-page-city-php .page-right, .page-template-page-city-php .page-page-right, .page-template-page-article-php .page-right, .page-template-page-article-php .page-page-right, #tags, .fb-like-box, div.fb-comment {
		display: none;
	}
	.header {
		height: auto;
	}
	.header .header-left {
		float: none;
		width: 100%;
		height: auto;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	.steden-header {
		display: block;
		width: 100%;
		height: auto;
	}
	.slogan,
	.slogan .content,
	.slogan .content p {
		width: 100%;
		text-align: center;
		background: #000;
	}
	div.mobile-menu {
		display: block;
		width: 100%;
		background: #de3fda;
		padding: 15px 0 0 0;
	}
	div.slogan div.content {
		padding: 10px 0 15px 0;
	}
	div.mobile-menu ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		text-align: center;
		padding: 20px 0 20px 0;
	}
	div.mobile-menu ul li {
		display: inline;
		padding: 0;
		margin: 0 0 0 2px;
		text-transform: lowercase;
		font-size: large;
		color: #fff;
	}
	div.mobile-menu ul li:before { content: "- "; }
	div.mobile-menu ul li:first-child:before { content: ""; }
	div.mobile-menu ul li a {
		font-size: large;
		color: #fff;
		text-decoration: none;
	}
	.adsMobile {
		display: block;
	}
	div.footer-adsense-mobile {
		width: 100%;
		display: block;
		text-align: center;
		padding: 20px 30px 20px 30px;
	}
	.page-footer {
		width: 100%;
		height: auto;
		background: #000;
	}
	div.footer-social {
		display: block;
		text-align: center;
		padding: 0 0 0 15px;
	}
	div.footer-social .facebook {
		float: left;
		height: 33px;
		width: 130px;
	}
	div.footer-social .twitter {
		float: left;
		height: 33px;
		width: 130px;
	}
	.mobile-featured, .page-mobile {
		display: block;
	}
}
 
/* iPhone 6 (landscape)----------- */
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio : 2){
/* STYLES GO HERE */
}
 
/* iPhone 6 (portrait)----------- */
@media only screen
and (min-device-width : 375px)
and (max-device-width : 667px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio : 2){
/* STYLES GO HERE */
}
 
/* iPhone 6 plus (portrait &amp; landscape)----------- */
@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px)
and (-webkit-min-device-pixel-ratio : 3){
	.webpage, table, table td, .site-content, .home-left, .home-right, .page-page-left, .page-page-right, .page-left, .page-right, .main-container, .main-container-page, .header {
		width: 100%;
	}
	.page-grid {
		display: block;
	}
	table, table td, .site-content, .home-left, .home-right, .page-left, .page-right, .page-full {
		max-width: 736px;
		border: 0;
		float: none;
		margin: 0;
		padding: 0;
	}
	.webpage div {
		margin: 0;
		padding: 0;
	}
	table {
		border-spacing: 2px;
		border-color: white;
	}
	.main-container {
		height: 100%;
	}
	.main-container-page {
		background: #fff;
	}
	.home-page {
		width: 100%;
		margin: 0;
	}
	.home-left, .home-right, .page-page-left, .page-page-right, .page-page, .page-page-left, .page-page-right {
		width: 100%;
		float: none;
		margin: 0;
		padding: 0;
	}
	.page-left div.entry-content, .page-page-left div.entry-content, .page-full p.fullp, div.fb-comment, div.page-mobile {
		padding: 20px 30px 20px 30px;
	}
	.page-full p.p1 {
		padding: 0 30px;
	}
	div.page-right, div.home-right, div.page-page-right {
		padding: 0 25px 20px 25px;
	}
	.home-right, div.page-grey, .page-page-right {
		background: #cbcfd3;
	}
	div.page-grey {
		margin: 20px -30px -20px -30px;
		padding: 20px 30px 20px 30px;
	}
	.home-right #secondary, .page-page-right #secondary {
		padding: 30px 0 0 0;
	}
	img.size-full {
		width: 100%;
		height: auto;
	}
	img.wp-image-84 {
		width: auto;
		height: auto;
	}
	h1.entry-title, .page-full h1, .entry-content h1, .fb-comment h2, .page-mobile h2, .page-mobile h2 a,
	.entry-content h2,
	.page-right h1,
	.page-right h2,
	.widget-area h1,
	.widget-area h2 {
		width: 100%;
		font-size: 30px !important;
		margin: 0 !important;
		padding: 22px 0 10px 0 !important;
		line-height: 32px;
	}
	.page-full h2 {
		margin: 0;
		padding: 0 30px 20px 30px;
	}
	h1.fullh1, .page-left .entry-header, .page-page-left .entry-header {
		padding: 20px 30px 0 30px !important;
	}
	.entry-header h1.entry-title, .entry-header h1.entry-title a {
		font-size: 30px !important;
		margin: 0 !important;
		padding: 22px 0 10px 0 !important;
		line-height: 32px;
	}
	.entry-content div, .entry-content p, p.p1,
	.page-right div, .page-right p, .page-page-right div,
	.widget-area div, .widget-area p, .breadcrumbs-page, .page-full p.fullp, .fb-comment p, .page-mobile, .page-mobile strong, .page-mobile i, .page-mobile a {
		width: 100%;
		font-size: 18px;
		line-height: 32px;
	}
	.alignleft {
		float: left;
		margin: 20px 20px 0 0;
	}
	.alignright {
		float: right;
		margin: 20px 0 0 20px;
	}
	#secondary {
		padding: 0;
	}
	div.widget-area {
		margin: 0;
		padding: 0;
	}
	.breadcrumbs-page {
		padding: 20px 30px 0 30px;
	}
	.google-ad-header,
	.slogan .social,
	.header .steden-head,
	.header .header-right,
	.ads, .normal-featured, .normal-cities, .page-template-page-city-php .page-right, .page-template-page-city-php .page-page-right, .page-template-page-article-php .page-right, .page-template-page-article-php .page-page-right, #tags, .fb-like-box, div.fb-comment {
		display: none;
	}
	.header {
		height: auto;
	}
	.header .header-left {
		float: none;
		width: 100%;
		height: auto;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	.steden-header {
		display: block;
		width: 100%;
		height: auto;
	}
	.slogan,
	.slogan .content,
	.slogan .content p {
		width: 100%;
		text-align: center;
		background: #000;
	}
	div.mobile-menu {
		display: block;
		width: 100%;
		background: #de3fda;
		padding: 15px 0 0 0;
	}
	div.slogan div.content {
		padding: 10px 0 15px 0;
	}
	div.mobile-menu ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
		text-align: center;
		padding: 20px 0 20px 0;
	}
	div.mobile-menu ul li {
		display: inline;
		padding: 0;
		margin: 0 0 0 2px;
		text-transform: lowercase;
		font-size: large;
		color: #fff;
	}
	div.mobile-menu ul li:before { content: "- "; }
	div.mobile-menu ul li:first-child:before { content: ""; }
	div.mobile-menu ul li a {
		font-size: large;
		color: #fff;
		text-decoration: none;
	}
	.adsMobile {
		display: block;
	}
	div.footer-adsense-mobile {
		width: 100%;
		display: block;
		text-align: center;
		padding: 20px 30px 20px 30px;
	}
	.page-footer {
		width: 100%;
		height: auto;
		background: #000;
	}
	div.footer-social {
		display: block;
		text-align: center;
		padding: 0 0 0 15px;
	}
	div.footer-social .facebook {
		float: left;
		height: 33px;
		width: 130px;
	}
	div.footer-social .twitter {
		float: left;
		height: 33px;
		width: 130px;
	}
	.mobile-featured, .page-mobile {
		display: block;
	}
}
 
/* iPhone 6 plus (landscape)----------- */
@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio : 3){
/* STYLES GO HERE */
}
 
/* iPhone 6 plus (portrait)----------- */
@media only screen
and (min-device-width : 414px)
and (max-device-width : 736px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio : 3){
/* STYLES GO HERE */
}